Bug 10703 - Инсталлер не даёт править размер партиции...
: Инсталлер не даёт править размер партиции...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-24 11:03 by
Modified: 2007-06-15 08:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-24 11:03:10
При разбиении диска.
Нельзя ручками в текстовом окошке ввести размер партиции. Только движком.
При большом объёме жесткого диска эта операция занимает долгое время.
Steps to Reproduce:
1. Создаём раздел.
2. Инсталлятор просит задать размер будущей партиции.
3. Ставим курсор в текстовое окно, где отображается размер партиции
4. Пытаемся ввести необходимый размер партиции.
Не получается.
------- Comment #1 From 2007-01-29 13:33:31 -------
fixed in 0.3-alt1